-- 银企互联权限项

--银企互联测试自连接权限
DELETE FROM t_perm_permitem WHERE FID = '0C//Y6HB8A94';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('0C//Y6HB8A94','47150e89000000ac','20','/LSWHQ7US+Q6',0,'测试连接','20',0,'QXBEI0022');
DELETE FROM t_perm_permitem_l WHERE FPKID = '0C//Y6HB8=KW';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0C//Y6HB8A94','0C//Y6HB8=KW','zh_CN','测试连接'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '0C//Y6HB8=KX';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0C//Y6HB8A94','0C//Y6HB8=KX','zh_TW','測試連接'); 


DELETE FROM t_perm_permitem WHERE FID = '0C/17+=QLUD+';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('0C/17+=QLUD+','47150e89000000ac','20','/LSWHQ7US+Q6',0,'自动生成余额','20',0,'QXBEI0023'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '0C/17+=QLV18';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0C/17+=QLUD+','0C/17+=QLV18','zh_CN','自动生成余额'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '0C/17+=QLV19';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0C/17+=QLUD+','0C/17+=QLV19','zh_TW','自動生成餘額'); 


--修改权限项名称
DELETE FROM t_perm_permitem_l WHERE FPKID = '05LBNTL1BIN5';
INSERT INTO t_perm_permitem_l(FPKID,FNAME,FLOCALEID,FID) VALUES ('05LBNTL1BIN5','修改付款状态','zh_CN','05LBNTL1BH=N'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '05LBNTL1BIN6';
INSERT INTO t_perm_permitem_l(FPKID,FNAME,FLOCALEID,FID) VALUES ('05LBNTL1BIN6','修改付款狀態','zh_TW','05LBNTL1BH=N'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '05LC8MO950CU';
INSERT INTO t_perm_permitem_l(FPKID,FNAME,FLOCALEID,FID) VALUES ('05LC8MO950CU','同步付款状态','zh_CN','05LC8MO95/0A'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '05LC8MO950CV';
INSERT INTO t_perm_permitem_l(FPKID,FNAME,FLOCALEID,FID) VALUES ('05LC8MO950CV','同步付款狀態','zh_TW','05LC8MO95/0A'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '05LK1YF8RBAS';
INSERT INTO t_perm_permitem_l(FPKID,FNAME,FLOCALEID,FID) VALUES ('05LK1YF8RBAS','联机查询','zh_CN','05LK1YF8RIQL'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '05LK1YF8RBAT';
INSERT INTO t_perm_permitem_l(FPKID,FNAME,FLOCALEID,FID) VALUES ('05LK1YF8RBAT','聯機查詢','zh_TW','05LK1YF8RIQL'); 
